<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Predict</title>
    <script src="/src/exo-predict.ts" type="module"></script>
</head>

<body>
    <p></p>
    <button class="prediction">Hello</button>
    <button class="prediction">Bye</button>
    <button class="prediction">Yes</button>
    <button class="prediction">No</button>
    <button class="prediction">Please</button>
    <div>
        <input type="text" placeholder="Type here...">
    </div>
</body>

</html>